docs

# UnknownInlineKeyboardButton

data class UnknownInlineKeyboardButton (val rawData: JsonElement) : InlineKeyboardButton
Content copied to clipboard

## Constructors

UnknownInlineKeyboardButton
Link copied to clipboard
fun UnknownInlineKeyboardButton (rawData: JsonElement)
Content copied to clipboard

## Properties

rawData
Link copied to clipboard
val rawData : JsonElement
Content copied to clipboard
text
Link copied to clipboard
open override val text : String
Content copied to clipboard